/**
	Atmail mobile UI CSS
**/



/*
 * Resets
 */
textarea, 
pre {
  margin: 0;
  padding: 0;
  outline: 0;
  border: 0;
}

#mobile_maillist form.ui-filterable {
    margin-bottom: 24px;
}

#list_group_mail {
    margin-top: -14px;
    margin-bottom: 30px;
}

.offscreen {
    position: absolute;
    left: -10000px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
}

.hidden {
    display: none;
}

.unread-icon, .mail-check-icon, .new-email {
    display: none;
}

.unread .new-email {
    display: block;
}

/*
 * Page View Message
 */
#mobile_viewmessage div[data-role=content] {
    overflow-x: visible;
}

#form_quick_reply .ui-btn {
  -moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow: none;
	background:#f2f2f2;
	background-image:-webkit-gradient(linear,left top,left bottom,from(#f2f2f2),to(#dcdcdc));
	background-image:-webkit-linear-gradient(#f2f2f2,#dcdcdc);
	background-image:-moz-linear-gradient(#f2f2f2,#dcdcdc);
	background-image:-ms-linear-gradient(#f2f2f2,#dcdcdc);
	background-image:-o-linear-gradient(#f2f2f2,#dcdcdc);
	background-image:linear-gradient(#f2f2f2,#dcdcdc);
	border: 1px solid #AAA;
  float: right;
  height: 29px;
	position: relative;
  margin-left: 10px;
  margin-right: 15px;
  margin-top: 8px;
  width: 60px;
	line-height: 14px;
}

/*
	Expanding Quick Reply
*/
.quick-reply-input {
	background:#f3f3f3;
	background-image:-webkit-gradient(linear,left top,left bottom,from(#f3f3f3),to(#dddddd));
	background-image:-webkit-linear-gradient(#f3f3f3,#dddddd);
	background-image:-moz-linear-gradient(#f3f3f3,#dddddd);
	background-image:-ms-linear-gradient(#f3f3f3,#dddddd);
	background-image:-o-linear-gradient(#f3f3f3,#dddddd);
	background-image:linear-gradient(#f3f3f3,#dddddd);
	border-top: 1px solid #BBB;
	bottom: 1px;
  left: 0;
  right: 0;
  position: absolute;
	float: left;
  padding: 0 87px 0 10px;
}

textarea#quick-reply-expand {
	max-height: 150px;
  min-height: 33px !important;
  overflow: auto;
  padding: 5px;
	padding-bottom: 0;
  resize: none;
  text-shadow: none;
  width: 100%;
}

#form_quick_reply span.ui-btn-inner {
    border-top: 1px solid #FFFFFF;
    font-size: 0.929em;
    min-width: 10px !important;
    padding: 6px;
    text-shadow: 0 1px 0 #FFFFFF;
}



div#view_attachments ul {
	list-style-type: none;
	margin: 10px 0 20px;
	padding: 0;
}

div#view_attachments ul li {
    margin-bottom: 20px;
    min-height: 16px;
    padding-left: 22px;
}


.menu-left {
    float: left;
    margin-left:0.5em;
}
.menu-right {
    float: right;
    margin-right:0.5em;
}
.menu-left ul {
    margin-left:0.5em;
}
.menu-right ul {
    margin-right: 0.5em;
    right: 0em;
}

ul.list-menu-right {
	background:#FDFDFD;
	background-image:-webkit-gradient(linear,left top,left bottom,from(#FDFDFD),to(#e3e3e3));
	background-image:-webkit-linear-gradient(#FDFDFD,#e3e3e3);
	background-image:-moz-linear-gradient(#FDFDFD,#e3e3e3);
	background-image:-ms-linear-gradient(#FDFDFD,#e3e3e3);
	background-image:-o-linear-gradient(#FDFDFD,#e3e3e3);
	background-image:linear-gradient(#FDFDFD,#e3e3e3);
	margin-top: 6px !important;
}



ul.list-menu-right .ui-btn-icon-right .ui-icon {
	right: 8px !important;
}



ul.list-menu-right li {
	background: none;
}


ul.list-menu-right li.ui-corner-top, ul.list-menu-right li.ui-corner-bottom {
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}

ul.list-menu-right li.ui-corner-bottom {
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}


/*
 * Page Mail list
 */

.preview {
    color: #777;
}

.mail-check-icon {
    background: url("../../images/mobile/unchecked.png?7.5.0") no-repeat scroll 8px 8px transparent;
    height: 26px;
    width: 26px;
    position: relative;
    text-indent: -1000px;
}
 
.mail-row .mail-check-icon {
    left: -84px;
}

.contact-row .mail-check-icon {
    top: 7px;
 }
 
.mail-row {
    margin: 0;
    padding: 0;
}

.mail-row:after, .contact-row:after {
    content: none;
}

.mail-row.selected .mail-check-icon, .contact-row.selected .mail-check-icon{
    background: url("../../images/mobile/checked.png?7.5.0") no-repeat scroll 8px 8px transparent;
}

.mail-item {
    left: -27px;
    position: relative;
    width: 95%;
    line-height: 1;
}
 
.mail-item.EditList {
    left: -38px;
    top: -23px;
}

span.user-name {
    font-size: 1.4em;
}

span.user-company {
    font-size: 1.0em;
}

/* 
	Contacts
*/

.contact-primary-left {
    width: 40% !important;
}

.contact-primary-right {
    width: 60% !important;
    position: relative;
    top: 0px;
}

.contact-item.EditList, .contact-item.deleteList {
    top: -27px;
    left: 50px;
}

#list_group_mail img.contact-photo-icon,
#list_group_contact img.contact-photo-icon
{
    height: 49px;
    left: 6px;
    top: 6px;
    width: 49px;
}

#mobile_edit_contact input.contact-input {
	height: 22px;
    min-height: 1em;
}

#mobile_edit_contact .round-rect-list .ui-input-text {
    border-width: 0;
}

#mobile_view_contact div.contact-fav {
	left: 83px !important;
}

.contact-secondary div:nth-child(5), .contact-secondary div:nth-child(7), .contact-secondary div:nth-child(12), .contact-secondary div:nth-child(14), .contact-secondary div:nth-child(19){
	border-top: 1px dotted #CCCCCC;
	margin-top: 20px;
}

.contact-info-group, .contact-info-groupd {
	padding-top: 10px !important;
}

#folder_inbox a span.folder-name {
    background: url("../../images/mobile/inbox-icon.png?7.5.0") no-repeat scroll 0 5px transparent;
}

#folder_sent a span.folder-name {
    background: url("../../images/mobile/sent-icon.png?7.5.0") no-repeat scroll -1px 3px transparent;
    display: block;
    height: 18px;
    padding: 6px 3px 4px 27px;
    width: 14px;
}

#folder_spam a span.folder-name {
    background: url("../../images/mobile/spam-icon.png?7.5.0") no-repeat scroll 0 5px transparent;
}

#folder_trash a span.folder-name {
    background: url("../../images/mobile/trash-icon.png?7.5.0") no-repeat scroll 1px 3px transparent;
}

#folder_drafts a span.folder-name {
    background: url("../../images/mobile/drafts-icon.png?7.5.0") no-repeat scroll 0 4px transparent;
}

a.list-delete-icon span.ui-btn {
	top: 21px !important;
}

#list_mail_folder .custom-folder a span.folder-name {
    background: url("../../images/mobile/folder-icon.png?7.5.0") no-repeat scroll 0 5px transparent;
}

#list_mail_folder .custom-folder a span.folder-name, #folder_drafts a span.folder-name, #folder_trash a span.folder-name, #folder_spam a span.folder-name, #folder_inbox a span.folder-name, #folder_sent a span.folder-name {
    display: block;
    padding: 7px 3px 4px 30px;
	height: 18px;
	width: 30px;	
}

#list_groups .list-delete-icon {
    background-color: transparent;
}

#list_groups li a.folder-contact {
	background: url("../../images/mobile/group-icon.png?7.5.0") no-repeat scroll 10px 13px transparent;
    padding-left: 40px;
}

#list_groups li:nth-child(1) a.folder-contact {
	background: url("../../images/mobile/personal-icon.png?7.5.0") no-repeat scroll 10px 11px transparent;
}

#list_groups li:nth-child(2) a.folder-contact {
	background: url("../../images/mobile/globe-icon.png?7.5.0") no-repeat scroll 10px 11px transparent;
}

#list_groups li:nth-child(3) a.folder-contact {
	background: url("../../images/mobile/share-icon.png?7.5.0") no-repeat scroll 11px 12px transparent;
}

#list_groups li:nth-child(4) a.folder-contact {
	background: url("../../images/mobile/remember-icon.png?7.5.0") no-repeat scroll 13px 11px transparent;
}

.quick-reply-focused .fixed-to-bottom {
    position: absolute !important;
    bottom: 0px;
    padding-bottom: 0px;
}

#icon_no_message {
    background: url("../../images/no-message-selected.png?7.5.0") no-repeat scroll 48% 30% transparent;
    height: 200px;
    left: 50%;
    margin-left: -100px;
    margin-top: -100px;
    position: absolute;
    top: 50%;
    width: 200px;
}

#icon_no_message p {
    color: #999999;
    font-family: helvetica,sans-serif;
    font-size: 1.143em;
    margin: 140px 40px 0;
    padding: 4px;
    text-align: center;
}

.contact-photo {
    float: left;
    height: 100px;
}

.contact-basic-info {
    float: left;
}

.contact-info-group {
    position: relative;
    clear: both;
}

.round-rect-list {
    position: relative;
    margin: 1px 0px 17px 0px;
    padding: 0px;
    border: 1px solid #ADAAAD;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    background-color: white;
}

.round-rect-list li {
    margin-top: 5px;
    margin-bottom: 5px;

    border-bottom: 1px solid #ADAAAD;
}

.round-rect-list li:first-child {
    -webkit-border-top-left-radius: 8px;
    -webkit-border-top-right-radius: 8px;
    -moz-border-radius-topleft: 8px;
    -moz-border-radius-topright: 8px;
}

.round-rect-list li:last-child {
    border-bottom-width: 0px;
    -webkit-border-bottom-left-radius: 8px;
    -webkit-border-bottom-right-radius: 8px;
    -moz-border-radius-bottomleft: 8px;
    -moz-border-radius-bottomright: 8px;
}

/*
	Logout
*/

#mobile_login .ui-collapsible-content {
	margin: 0;
    border-color: #dddddd;
}

#login_more:hover {
    color: #000;
}

#mobile_login .message-panel.hidden {
    display: none;
}

/*
 * Page View Email
 */
#menu_email_operation .menu-delete span.ui-icon, #menu_email_operation .menu-spam span.ui-icon {
	display: none;
}

/*
 * Page compose
 */

#mobile_compose .ui-content {
    min-height: 400px;
}

.textboxlist-autocomplete-result img {
	display: block;
    float: left;
    margin-right: 10px;
    position: relative;
    top: 6px;
}

.textboxlist-autocomplete { margin-left:61px; position:relative; text-align:left; width: 100%;}
.textboxlist-autocomplete-placeholder { 
    opacity: 1;
    background: #fff;
    border-bottom:1px solid #CCCCCC;
    box-shadow: none;
    border: 1px solid #999;
    border-top: none;
    border-bottom:none;
    display: none;
    margin: 0 0 0 10px;
}
.textboxlist-autocomplete-placeholder { padding: 5px 7px; padding-top: 0px;}
.textboxlist-autocomplete-results { 
    margin: -4px 0 0 59px;
    padding: 0;
    position:absolute;
    right:0;
    width:100%;
    top: 5px !important;
    padding-right: 0px !important; 
    max-height: 312px;
    overflow-y: auto;
}

/* #Calendar .textboxlist-autocomplete-results { margin: -4px 0 0 10px; padding: 0; } */

.textboxlist-autocomplete-result { white-space:nowrap; text-overflow:ellipsis; overflow: hidden; line-height:3.8; margin: 0; padding: 5px; list-style-type: none; background: #fff; border-bottom:1px solid #CCCCCC; }
.textboxlist-autocomplete-result-focus { background: #E2E7ED; }
.textboxlist-autocomplete-highlight { background: #EEF0C4; }

/*  TextboxList.Autocomplete Style guidelines
			Try to keep .textboxlist-autocomplete {} as it is now
			If you apply custom styles to placeholder, also apply them to results, like it is now.
			.textboxlist-autocomplete-result {} needs a background for IE.
*/

.textBoxBorder { width:50%; border:1px solid #999999; margin:0 0px 4px 0px; overflow:hidden; padding:4px 5px; }
/*
	Text box List
*/

.textboxlist { font: 0.8em "Lucida Grande", Verdana; cursor: text; }
.textboxlist-bits { zoom: 1; overflow: hidden; margin:0 -10px 0px 10px !important; padding: 2px 4px 0; border: none; *padding-bottom: 3px; *margin-right: 0px;}
.textboxlist-bits-focus { zoom: 1; overflow: hidden; margin:0 0 4px 10px; padding: 3px 4px 0; border: 1px solid #97A9B6; *padding-bottom: 3px; background:#E8ECF2 none repeat scroll 0 0; }
.textboxlist-bit { list-style-type: none; float: left; display: block; padding: 0; margin: 0 5px 3px 0; cursor: default; color: #000;}
.textboxlist-bit-editable { border: 1px solid transparent; }
input.textboxlist-bit-editable-input { border: 0; padding: 2px 0; *padding-bottom: 0; height: 14px; font: 1.0em "Lucida Grande", Verdana; background: transparent; width: 200px !important;}
.textboxlist-bit-box {width:auto;padding-right:20px !important; position: relative; line-height: 18px; padding: 0 5px; -moz-border-radius: 9px; -webkit-border-radius: 9px; border-radius: 9px; border: 1px solid #CAD8F3; background: #DEE7F8; cursor: default; }
.textboxlist-bit-box-deletable { padding-right: 15px; }
a.textboxlist-bit-box-deletebutton { position: absolute; right: 4px; top: 8px; display: block; width: 10px !important; height: 7px !important; font-size: 0.07em; background: url('../../images/mobile/close.png?7.5.0') no-repeat !important; }
.textboxlist-bit-box-deletebutton:hover { border: none; background-position: 7px; text-decoration: none; }
.textboxlist-bit-box-hover { background: #e2e7ed; border: 1px solid #97a9b6; }
.textboxlist-bit-box-focus { border-color: #97a9b6; background: #d1d8e2; color: #000; }
.textboxlist-bit-box-focus .textboxlist-bit-box-deletebutton { background-position: bottom; }

/*
	Attachments Icons
*/
div#view_attachments ul li.default {
	background: url(../../images/icons/file-type-default.png?7.5.0) 0 0 no-repeat;
}

div#view_attachments ul li.doc {
	background: url(../../images/icons/file-type-doc.png?7.5.0) 0 0 no-repeat;
}

div#view_attachments ul li.img {
	background: url(../../images/icons/file-type-img.png?7.5.0) 0 0 no-repeat;
}

div#view_attachments ul li.pdf {
	background: url(../../images/icons/file-type-pdf.png?7.5.0) 0 0 no-repeat;
}

div#view_attachments ul li.ppt {
	background: url(../../images/icons/file-type-ppt.png?7.5.0) 0 0 no-repeat;
}

div#view_attachments ul li.txt {
	background: url(../../images/icons/file-type-txt.png?7.5.0) 0 0 no-repeat;
}

div#view_attachments ul li.zip {
	background: url(../../images/icons/file-type-zip.png?7.5.0) 0 0 no-repeat;
}

div#view_attachments ul li.word {
	background: url(../../images/icons/file-type-doc.png?7.5.0) 0 0 no-repeat;
}

div#view_attachments ul li.excel {
	background: url(../../images/icons/file-type-code.png?7.5.0) 0 0 no-repeat;
}

div#view_attachments ul li.code {
	background:url("../../images/icons/ui-icons.png?7.5.0") no-repeat scroll 0 -2524px transparent;
}

div#view_attachments ul li.calendar {
	background: url(../../images/icons/file-type-ics-large.png?7.5.0) 0 0 no-repeat;
}

img.attachedImg {
    max-width: 98%;
}

#iframe-mail-content  {
    width: 100%;
    overflow: hidden;
}

/* 
	Nested folders indent 
	
*/

ul#list_mail_folder li[class*="level"] a.folder-mail { 
	margin-left: 90px;
}

.replied .replied-icon{
    background: url("../../images/themes/fresh/ui-icons-blue.png?7.5.0") no-repeat scroll -2px -637px rgba(0, 0, 0, 0);
    height: 20px;
    right: 2px;
    top: -4px;
    width: 16px;
    display: block !important;
    float: left !important;
    left: 10px;
    position: relative;
}

div.mail-item .from {
    float: left;
}

.mail-row .mail-from-box {
    height: 12px;
    font-size: 0.75em;
}

ul#list_mail_folder li[class*="level-1"] a.folder-mail { 
	margin-left: 15px !important;
}

ul#list_mail_folder li[class*="level-2"] a.folder-mail { 
	margin-left: 30px !important;
}

ul#list_mail_folder li[class*="level-3"] a.folder-mail { 
	margin-left: 45px !important;
}

ul#list_mail_folder li[class*="level-4"] a.folder-mail { 
	margin-left: 60px !important;
}

ul#list_mail_folder li[class*="level-5"] a.folder-mail { 
	margin-left: 75px !important;
}

.mail-row.unread .unread-icon {
    background: url("../../images/mobile/unread-icon.png?7.5.0") no-repeat scroll 0 0 transparent;
    display: block !important;
    float: left;
    height: 10px;
    left: 6px;
    position: relative;
    width: 10px;
}
div.mail-item .from {
    float: left;
  padding-bottom: 5px;
  line-height: 1.1em;
}

.ui-panel-wrapper {
    z-index: 499;   /* the default z-index 999 is too big to cover datepicker plugin */
}

.ui-input-text > .ui-icon-datebox {
    background-image: url("images/datebox.png?7.5.0");
}

.ui-datebox-container {
    border: none;
    padding: 5px;
}

.ui-datebox-container .ui-header {
    display: none !important;
}

.ui-datebox-container .ui-icon-delete:after {
    background-image: url("data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22iso-8859-1%22%3F%3E%3C!DOCTYPE%20svg%20PUBLIC%20%22-%2F%2FW3C%2F%2FDTD%20SVG%201.1%2F%2FEN%22%20%22http%3A%2F%2Fwww.w3.org%2FGraphics%2FSVG%2F1.1%2FDTD%2Fsvg11.dtd%22%3E%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20%20width%3D%2214px%22%20height%3D%2214px%22%20viewBox%3D%220%200%2014%2014%22%20style%3D%22enable-background%3Anew%200%200%2014%2014%3B%22%20xml%3Aspace%3D%22preserve%22%3E%3Cpolygon%20fill%3D%22%23FFF%22%20points%3D%2214%2C3%2011%2C0%207%2C4%203%2C0%200%2C3%204%2C7%200%2C11%203%2C14%207%2C10%2011%2C14%2014%2C11%2010%2C7%20%22%2F%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3C%2Fsvg%3E");
}

.footer-btn:after {
    width: 30px;
    height: 30px;
}

.disabled {
    opacity: 0.3;
}

.message-panel {
    border-top: 1px solid #ddd;
}

.ui-icon-arrow-d:after {
    background-image: url("images/icons-png/arrow-d-white.png?7.5.0");
}

.ui-icon-carat-d:after {
    background-image: url("images/icons-png/carat-d-white.png?7.5.0");
}

.ui-icon-carat-r:after {
    background-image: url("images/icons-png/carat-r-white.png?7.5.0");
}
